BANK ACEH - Bug #2709

[Payroll-Report] Bank Transfer
04/23/2024 05:33 PM - Johanes Christian Kurni

Status:
Priority:
Assignee:
Category:

Target version:

Closed Start date: 04/23/2024

Immediate Due date:

shofwan shiddiq % Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description

Dear
Shofwan,

Mohon bantuannya untuk mengecek error pada report ini. tapi kalau dilihat report-report yang lain juga error nya sama.

Bank ®»Aceh®

Kepercayaan dan Kemitraan
MinovaES Menu
[ My Workplace (ESS)
7] Business Intelligence
= Human Resource
+ [= HR Administration
[ Organization Ma...
[ Recruitment Ma...
_1 Employee Admin...
_1 Time Management
[ Travel Managem...
[ Benefit Administ...
~ [= Payroll Administ...
] Payroll Data
] Payroll Mass ...
() Import Payroll

(&) Export Payroll

¢

Server Error in '/' Application.

Runtime Error

Description: An applicafion error occurred on the server. The current custom error settings for this application prevent the details of the application error from being viewed remotely (for security reasons). it
could, however, be viewed by browsers running on the local server machine.

Details: To enable the details of this specific error message to be viewable on remote machines, please create 3 <customEmars= fag within a2 "web.config” configuration file located in the roat directory of the
current web application. This <customErrors= tag should then have its "mode” attribute set to "Off"

<l-- Web.Config Configuration File --»

<configuration>
<system.web>
<customErrors mode="0ff"/>
</system.web>
</configuration>

Notes: The current errer page you are seeing can be replaced by a custom emor page by medifying the "defaultRedirect” attribute of the application's <customEmors> configuration tag fo point to a custom
error page URL.

<!-- Web.Config Configuration File -->

<configuration>
<system.web>
<customErrors mode="RemoteOnly" defaultRedirect="mycustompage.htm"/>

2024 ® PT Minova Infotech Solutions. All Rights Reserved
Menu: HR > Payroll Accounting > Payroll Report > Bank Transfer
Port: http://aceh.minovais.com:61109/

Server: 45.251.75.66

DB: MinovaES_Aceh_Dev

Terima Kasih.

History

#1 - 04/24/2024 02:27 PM - shofwan shiddiq
- File clipboard-202404241426-oprwy.png added
AN
Bqﬂl}gﬁﬁeh‘ minovais [\\j

TS LA Transaction Date:
Bank Ti i
[ Benefit Administ... ank Transter
[ Payroll Administr... Name Of Bank :
Period January 2023
~ [= Payroll Accounting WageType .
[ Payroll Control
o | No‘ NIK ‘ Employee Name ‘ Bank Type | Acc Name | Account No ‘ Amount ‘
Payroll Process | ‘ ‘ ‘ | | ‘ ‘
{1 Log Payroll Pr... Totel Empges )

Total Amount In Text

[T Delete Payrol...

[ T™ To Payroll
hal 171

[ Generate Pay... ~
Sudabh di fix yah report error yang ini

#2 - 04/24/2024 02:27 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

#3 - 04/24/2024 02:28 PM - shofwan shiddiq
Port Bank Aceh ini rdl nya pada gak ada makanya banyak report yang ga bisa.

#4 - 04/24/2024 02:34 PM - Kezia Pawitra Yulianti
- Assignee changed from Johanes Christian Kurni to Muhammad Bintar

- Priority changed from Normal to Immediate

Bintar, Tolong untuk di bantu deploy semua report bank aceh yaa...khususnya untuk report2 yg akan di enhance lebih lanjut supaya dapat di develop
dan di test

Tks

#5 - 04/24/2024 03:45 PM - Muhammad Bintar
- File clipboard-202404241544-npdcx.png added

tunggu info dari mas aufa nya. ternyata untuk database nya sudah benar diambil dari production, tetapi RDL nya bukan mengambil dari database,
tapi dari drive C nya di pc mereka.

jadi menunggu dari mas aufa nya kirim ulang RDL nya.
m Client Aceh Mas Aufa
i {"¥ Terakhir dilihat hari ini pukul 3:42 PM

Kami kirim rdl yg production?

kmrin kinm database sm rdl dan sumber nya yang mana mas?

Ga dan reporting service sih mas
Dari folderdiC

Lokasi RDL nya dimana?

ouw mungkin karena itu jadi nya beda source ini...

biasanya kalau di ambil rdl itu, kita pakai rssscripter

Bntr mas kita minta datanya sama div Tl ya

Dani folderdi C

kalau dan drive C mungkin itu waktu RDL di awal2 Project.

yaa...

Export satu2 ya

#6 - 04/26/2024 05:50 PM - Muhammad Bintar

- File clipboard-202404261750-ddw5u.png added

- Assignee changed from Muhammad Bintar to shofwan shiddiq

udah kita terima dari mas aufa di aceh, ini RDL nya sudah di deploy ke server 66.
nama RDL nya CRPTPYBANKTRANSFER

tapi di kita error. coba di cek ya...

soalnya kalau di production aceh di sana, lancar2 aja
Emplayee Area:
KANTOR PUSAT

Wage Type:
Gajl yang Diterima

Report Result

UL AL IO Y of7 kM Selectaformat v | Export
Kode Instansi DO000503 GAIITGL25 KTR PUSAT

Kode Bendahara 0000050301 AN TGL2S KTR.PUSAT
Jumiah Anggota L)

Il Memiliki Rekening 316

Jml Tanpa Rekaning o

Jumlah Penghasilan 3,316,762,398.00

0.00

Pariadn 04/24/2024

NP No Rekening NAMA

O00000TE 0100202570230% SAINEM 14.217,560 60
00000059 0900241511969 JUNAIDI RAMLI 18,120,808 00
DOG00123. 1002200092400 TARMIZI ZAKARIA 22,677.289.00
09002200180970 SAIFANNUR 4,748,870 00
01802036503389 RIFIANI 14,776,931 00
1102036400473 NASARUDDIN 14,046,246 00
0810036100311 ZAHRUODIN 19.782,244.00
01002020006450 HUMAIFAK 10,123 593,00
1002020006732 FITRIA 8,437,738.00
1002020008338 ]

Jumlah Potangan

00000127
00000129
00000132
00000135
00000144
00000147
00000148

ST e
g

#7 - 04/26/2024 05:58 PM - Muhammad Bintar

- Status changed from Assigned to Closed
